public class nokta
{
    private double x, y;
    public nokta(double a, double b)
    {noktagir(a,b);}

    public void noktagir(double a, double b)
    { x=a;y=b;}

    public double Xoku()
    {return x;}

    public double Yoku()
    {return y;}

    public String toString()
    {return "["+x+","+y+"]";}
}
